a {color: white;}
table { margin-left: auto; margin-right: auto;}
p {font-family:"Helvetica"}
a {font-family:"Helvetica"}
td {font-family:"Helvetica"}
th {font-family:"Helvetica"}
li {font-family:"Helvetica"; font-size: 40px;}
.contenitore-lista { text-align: center;}
ol { display: inline-block; text-align: left;  padding-left: 20px;}